body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--color-white);
    padding-bottom: 5rem;
    gap: 2.5rem;
}

main {
    flex: 1;
    width: 48.5rem;
    margin: 0 auto;
    background-color: var(--color-white);
    /* border: 1px solid var(--color-gray-100); */
    /* border-radius: 8px; */
}

form {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-top: 1rem;
}

.post-form {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    margin-top: 1rem;
}

.post-form h2 {
    font: var(--font-display-l);
    color: var(--color-black);
}

#title-input-box {
    width: 100%;
    border: 1px solid var(--color-gray-100);
    border-radius: 0.5rem;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

#title-input-box .input-container {
    width: 100%;
    border: none;
    padding: 0.5rem 1rem 0.5rem 2rem;
    margin-bottom: 0rem;
}

#content-input-box {
    width: 100%;
    height: 50rem;
    border: 1px solid var(--color-gray-100);
    border-radius: 0.5rem;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

#content-input-box label {
    font: var(--font-bold-s);
    color: var(--color-gray-300);
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    margin-left: 2rem;
    display: block;
}

#content-input-box textarea {
    font: var(--font-body-r);
    color: var(--color-gray-200);
    width: 100%;
    border: none;
    outline: none;
    padding: 0.5rem 1rem 0.5rem 2rem;
    margin-bottom: 0rem;
}

#submit-button {
    display: flex;
    justify-content: right;
}

#image-input {
    display: none;
}